/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}
body {
    line-height: 1;
    font-family: Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif; 
    color: #385966;
}
ol,
ul {
    list-style: none;
}
blockquote,
q {
    quotes: none; 
}
blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
.container {
    margin: 0 auto;
    max-width: 1170px;
}
.container:after {
    clear: both;
    display: block;
    content: "";
}
.clearfix {
    clear: both;
}

.s1{
    background: url(../img/s1-bg.jpg);
    background-size: cover;
    padding-top: 40px;
    background-position: 50% 0px;
} 
.s1 .logo{
    position: relative;
    left: 50px;
    display: block;
    float: left;
    margin-bottom: 80px;
}
.s1  .title{
    text-align: center;
	margin-bottom: 50px;
}

.s1 .text1-1{
    font-size: 35px;
}
.s1 .text1-2{
    font-size: 60px;
}
.s1 .text1-2 span{
    color: #64b299;
    background: rgba(255, 255, 255, 0.5);
    display: inline-block;
    border-radius: 7px;
}
.s1 .text2{
    font-size: 26px;
    margin-top: 20px;
}

.s1 .left{
    float: left;
    width: 590px;
    position: relative;
    margin-top: -65px;
}
.s1 .left img{
    margin-bottom: -3px;
    margin-left: 60px;
        width: 320px;
}

.s1 .text3, .s1 .text4{
    font-size: 18px;
    text-align: center;
    color: #fff;
    background: rgba(56, 89, 102, .5);
    border-radius: 7px;
    width: 390px;
    padding: 15px 0px;
    position: absolute;
    left: -100px;
    top: 310px;
}
.s1 .text4{ 
    left: initial;
    right: -92px;
        top: 420px;
}
.s1 .text3 span, .s1 .text4 span {
    display: inline-block;
    padding: 4px 5px;
    margin-bottom: 3px;
    font-size: 28px;
	color: #fff;
}
.s1 .text3 span:after, .s1 .text4 span:after{
    content: "";
    display: block;
    width: 100px;
    height: 1px;
    background: #fff;
    margin: 5px auto 0px;
}
.s1 .right{
    width: 430px;
    float: right;
    border: 2px solid #fff;
    border-radius: 7px;
    padding: 30px 10px;
    margin-top: 10px;
	background: #385966;
    text-align: center;
	color: #fff; 
}

.s1 .text5{
    font-size: 28px;
    margin-bottom: 15px;
}

.s1 .text5 span{
    font-weight: 700;
}

.s1 .sep{
    width: 92%;
    height: 2px;
    margin: 10px auto;
    background: #fff;
}

.s1 .text6{
    font-size: 22px;
    margin-top: 15px;
    margin-bottom: 15px;
    position: relative;
}
.s1 .text6:after{
    content: "";
    display: block;
    height: 29px;
    width: 17px;
    position: absolute;
    background: url(../img/arrow.png);
    right: 30px;
    top: 10px;
}
form input[type="text"], form input[type="email"] {
    width: 260px;
    font-size: 30px;
    border: 2px solid #fff;
    border-radius: 5px;
    padding: 14px 10px 13px 10px;
    margin-bottom: 17px;
    background: transparent;
    text-align: center;
    color: #385a68;
}

form button, form input[type="submit"], .btn {
    width: 380px;
    height: 70px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;

    background: #fcc632; 



    text-transform: uppercase;
    border: 0px;
    border-bottom: 3px solid #edad03;
    color: #fff;
    font-size: 30px;
    font-weight: 700;
}
.btn {
    display: inline-block;
    line-height: 70px;
    text-decoration: none;
    text-align: center;
}
form button:hover, form input[type="submit"]:hover, .btn:hover {
    background: #edad03;
    border-top: 3px solid #c3910a;
    border-bottom: 0px;
}


::-webkit-input-placeholder {color:#385a68;}
::-moz-placeholder          {color:#385a68;}/* Firefox 19+ */
:-moz-placeholder           {color:#385a68;}/* Firefox 18- */
:-ms-input-placeholder      {color:#385a68;}

:focus::-webkit-input-placeholder {color: transparent}
:focus::-moz-placeholder          {color: transparent}
:focus:-moz-placeholder           {color: transparent}
:focus:-ms-input-placeholder      {color: transparent}

.s1 .text7{
    font-size: 18px;
    margin-top: 10px;
    margin-bottom: 10px;
}


.getting-started{
    display: inline-block;
    margin-top: 30px;
}
.getting-started:after{
    content: "";
    display: block;
    clear: both;
}
.getting-started>div{
    float: left;
    text-align: center;
    margin-left: 10px;
}
.getting-started>div:first-child{
    margin-left:0px;
}
.getting-started .dial {
 background-image: url(../img/timer.png);
    color: #fff;
    font-size: 37px;
    font-weight: 700;
    width: 63px;
    height: 44px;
    letter-spacing: 17px;
    text-align: center;
    padding-left: 9px;
    padding-top: 6px;
}
.getting-started .text-timer{
    color: #385a68;
    font-size: 14px;
	color: #fff;
    margin-top: 3px;
}


.s2{
    padding: 30px 0px;
    text-align: center;
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,dbebf5+43 */
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 0%, #dbebf5 43%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #ffffff 0%,#dbebf5 43%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #ffffff 0%,#dbebf5 43%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dbebf5',GradientType=0 ); /* IE6-9 */
}
.s2 .text1{
    font-size: 35px;
}
.s2 .text1:after{
       content: "";
    display: block;
    width: 100px;
    height: 2px;
    background: #b7dcd0;
    margin: 10px auto 0px;
}

.s2 .items{
    margin-bottom: 30px;
}
.s2 .item {
    display: inline-block;
    width: 255px;
    margin-right: 50px;
    vertical-align: top;
}
.s2 .item:last-child{
    margin-right: 0px;
}

.s2 .item .title{
   font-weight: 500;
    font-size: 26px;
    margin: 10px 0px;
}
.s2 .item .icon{
    height: 100px;
    line-height: 100px;
}
.s2 .item .icon img {
    display: inline-block;
    vertical-align: middle;
}
.s2 .item .info{
    font-size: 16px;
    color: #4444450;
}

.s2 .item a{
    display: block;
    width: 110px;
    margin: 30px auto;
    text-decoration: none;
    font-size: 18px;
    font-weight: 500;
    border: 1px solid #a2cadd;
    border-radius: 7px;
    color: #385a68;
    padding: 7px 10px;
}

.s2 .text2{
    margin-top: 10px;
    font-size: 26px;
    margin-bottom: 10px;
}

.s3{
    padding: 20px 0px;
    text-align: center;
    background: #ffffff;
    background: -moz-linear-gradient(top, #ffffff 0%, #dbebf5 43%);
    background: -webkit-linear-gradient(top, #ffffff 0%,#dbebf5 43%);
    background: linear-gradient(to bottom, #ffffff 0%,#dbebf5 43%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dbebf5',GradientType=0 );
}

.s3 .text1{
    display: inline-block;
    font-size: 30px;
    position: relative;
}


.s3 .middle{
    margin-top: 70px;
    position: relative;
} 
.s3 .middle>*{
    display: inline-block;
    vertical-align: top;
}
.s3 .middle>img{
    margin: 0px 45px;
}
.s3 .text2{
    color: #444450;
    display: inline-block;
    border: 2px solid #5b9fbe;
    padding: 20px;
    border-radius: 7px;
    font-size: 22px;
    line-height: 22px;
}
.s3 .text2 span,.s3 .text3 span{
   
    color: #599ebd;
}
.s3 .text3{
color: #444450;
    font-size: 22px;
    line-height: 22px;
    display: block;
    background: url(../img/block-bg.png);
    width: 408px;
    padding-top: 50px;
    padding-bottom: 29px;
    margin: 0 auto;
    margin-top: -20px;
    position: relative;
} 

.s3 .text4{ 
    color: #444450;
    font-size: 24px;
    font-weight: 500;
    margin-top: 30px;
    line-height: 24px;
}

.s3 .text4 img{
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 3px;
}

.s4{
    padding: 20px 0px;
    text-align: center;
}

.s4 .text1{
    font-size: 30px;
    position: relative;
        display: inline-block;
    margin-bottom: 20px;
}
.s4 .text1:after {
     content: "";
    display: block;
    height: 86px;
    width: 35px;
    position: absolute;
    background: url(../img/arrow2.png);
    right: -40px;
    top: 18px;
}



.s5{
    padding: 90px 0px 40px;
    background: url(../img/s6-bg.jpg);
    background-size: cover;
    background-position: 100%;
}

.s5 .left{
    width: 800px;
}

.s5 .text1{
    font-size: 35px;
    margin-bottom: 30px;
    text-align: left;
}
.s5 ul{
    margin-bottom: 30px;
    
}
.s5 ul li{
    font-size: 22px;
    margin-bottom: 17px;
    background: url(../img/star2.png);
    background-repeat: no-repeat;
    background-position: 0% 50%;
    padding-top: 7px;
    padding-bottom: 10px;
    padding-left: 45px;
}

.s6{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ddecf6+100 */
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 0%, #ddecf6 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #ffffff 0%,#ddecf6 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #ffffff 0%,#ddecf6 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ddecf6',GradientType=0 ); /* IE6-9 */
    padding: 20px 0px 30px;
}


.s6 .text1{
    font-size: 35px;
    margin-bottom: 5px;
    text-align: center;
}
.s6 .text2{
    color: #64b49a;
    font-size: 22px;
        text-align: center;
    margin-bottom: 30px;
}

.s6 .title{
  font-size: 30px;
    margin-bottom: 20px;
}
.s6 .left,.s6 .right{
    display: inline-block;
    width: 415px;
    vertical-align: top;
}
.s6 .container>img{
    margin: 0px 32px 30px;
}
.s6 ul li{
    color: #444450;
    font-size: 19px;
    padding-left: 20px;
    position: relative;
    margin-bottom: 20px;
}

.s6 ul li:before {
     display: block;
    content: "";
    position: absolute;
    left: 0px;
    top: 4px;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #599ebd;
}

.s6 .quote{
    width: 90%;
    padding: 30px 0px;
    background: #fff;
    text-align: center;
    border-radius: 10px;
    margin: 0 auto;
}

.s6 .text3{
    font-size: 22px;
    color: #444450;
      margin-bottom: 20px;
}

.s6 .text4{
    font-size: 25px;
}

.s6 .text5{
    font-size: 18px;
}


.s7>img{
    width: 100%;
    display: inherit;
}

.s7 .text1{
    padding: 30px 0px;
    text-align: center;
    font-size: 30px;
    color: #444450;
}

.s7 .text1 span{
    color: #64b299;
}

.s7 .text1 span.font40{
    font-size: 40px;
}

.footer{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#dbebf5+0,ffffff+100 */
    background: #dbebf5; /* Old browsers */
    background: -moz-linear-gradient(top, #dbebf5 0%, #ffffff 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #dbebf5 0%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #dbebf5 0%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dbebf5', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
    padding: 20px 0px;
}
.footer .logo{
    display: top;
    vertical-align: middle;
    margin-right: 30px;
    margin-top: 20px;
}
.footer .btn2{
    display: inline-block;
    vertical-align: top;
    font-size: 20px;
    color: #fff;
    background: #64b49a;
    text-decoration: none;
    border-radius: 5px;
    background-image: url(../img/icon5.png);
    background-repeat: no-repeat;
    padding: 15px 20px 14px 40px;
    background-position: 16px 50%;
    margin-top: 20px;
}

.footer .btn2:hover{
    background: #4e927c;
    background-image: url(../img/icon5.png);
    background-repeat: no-repeat;
    background-position: 16px 50%;
}

.footer .title{
    font-size: 18px;
    margin-bottom: 15px;
}

.footer .social,.footer .site-link{
    display: inline-block;
    vertical-align: top;
    margin-left: 160px;
    width: 320px;
}
.footer .site-link{
    width: 200px
}
.footer .social a, .footer .site-link a{
    color: #385967;
    font-size: 16px;
    text-decoration: none;
    display: inline-block;
    vertical-align: top;
    margin-right: 10px;
    margin-bottom: 10px;
    width: 145px;
}
.footer .site-link a{
        width: 185px;
}
.footer .social a:hover, .footer .site-link a:hover{
    text-decoration: underline;
}
.footer .social a img, .footer .site-link a img{
    vertical-align: middle;
    margin-right: 10px;
}


.footer .links {
 float: right;
}

.footer .links a {
    font-size: 14px;
    display: inline-block;
    margin-right: 70px;
    color: #385a68;
}
.footer .links a:hover{
	text-decoration:underline;
}


.modal_div {
    width: 80%;
	position: fixed;
    border-radius: 5px;
    border: 3px #000 solid;
    background: #fff;
    top: 45%;
    left: 50%;
    margin-left: -40%;
    display: none;
    opacity: 0;
    z-index: 5;
    padding: 20px 10px;
	height: 700px;
    overflow-x: hidden;
}


.modal_div .modal_close {
    position: absolute;
    right: 7px;
   font-size: 36px;
    top: 7px;
    color: #fff;
    background: #385a68;
    height: 40px;
    width: 40px;
    text-align: center;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    border-radius: 50%;
    cursor: pointer;
}


#overlay {
    z-index: 3;
    position: fixed;
    background-color: #000;
    opacity: 0.8;
    -moz-opacity: 0.8;
    filter: alpha(opacity=80);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    cursor: pointer;
    display: none;

}
.modal_div h1,
.modal_div h2 {
    color:#385a68
    margin-bottom: 15px;
    text-align: center;
    font-size: 22px;
}
.modal_div h1 span {
    color: #000;
    font-size: 16px;
}
.modal_div p {
    margin-bottom: 10px;
    line-height: 21px;
}
.modal_div .seporator {
    width: 280px;
    height: 19px;
    background: url(../img/sep.png);
    margin: 25px auto;
    background-position: 50%;
}

.footer .cop{
    font-size: 10px;
    clear: both;
    margin-left: 15px;
    font-family: Arial;
    float: left;
    margin-top: 6px;
}

#modal4 {
    width: 290px;
    height: 240px;
    border-radius: 5px;
    position: fixed;
    top: 45%;
    left: 50%;
    margin-left: -145px;
    display: none;
    opacity: 0;
    z-index: 5;
    text-align: center;
    padding-top: 50px;
    margin-top: 80px;
}

#modal4 form input[type="text"], #modal4 form input[type="email"]{
	border: 1px solid #b5b5b5;
}

#modal4 form input[type="submit"]{
	width: 281px;
        font-size: 25px;
}
@media (max-width: 1290px){
	.s1 .text3, .s1 .text4 {
		font-size: 18px;
		text-align: center;
		background: rgba(255, 255, 255, 0.5);
		border-radius: 7px;
		width: 385px;
		padding: 15px 0px;
		position: absolute;
		left: 5px;
		top: 293px;
	}
	.s1 .text4 {
		left: initial;
		right: -92px;
		top: 420px;
	}
}

.thanks h2{
        font-size: 20px;
    text-align: center;
    padding: 20px 0 75px;
	color: #385966;
}

.thanks .items {
    text-align: center;
    max-width: 900px;
    margin: 0 auto;
}
.thanks .item {
    width: 211px;
    display: inline-block;
    margin: 10px 22px;
    vertical-align: top;
}
.thanks .item .img {
    height: 85px;
    line-height: 125px;
    margin-bottom: 10px;
}
.thanks .items .btn {
        color: #fff;
    font-size: 18px;
    text-transform: uppercase;
    padding: 10px 30px;
    text-decoration: none;
    background: #64b49a;
    border: 0px;
    border-bottom: 4px solid #3d7d68;
    border-radius: 2px;
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    width: 75%;
    height: 45px;
    line-height: 45px;
}